---
name: new-sprint
description: Elicit and structure requirements for a new sprint
---

# /{{PREFIX}}:new-sprint

Read the new-sprint workflow and follow it.

## Locate the Forge plugin

```
FORGE_ROOT: !`echo "${CLAUDE_PLUGIN_ROOT}"`
```

## Execute

Read `.forge/workflows/architect_sprint_intake.md` and follow it.

## Arguments

$ARGUMENTS